{%extends page.extends or "base.html" %}
{%block title%}{{page.title}}{% endblock %}
{%block author%}{{page.author}}{% endblock %}
{%block body%}
<p>Blog page style</p>
<main role="main">
  {{content|safe}}
</main>
{%endblock%}